Bug 230586 - devel/py-tzlocal: Update to 1.5.1
Summary: devel/py-tzlocal: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-13 05:26 UTC by Yuri Victorovich
Modified: 2018-09-07 02:26 UTC (History)
2 users (show)

See Also:
yuri: maintainer-feedback+


Attachments
patch (1.25 KB, patch)
2018-08-13 05:26 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-08-13 05:26:48 UTC
Created attachment 196148 [details]
patch
Comment 1 Martin Wilke freebsd_committer 2018-08-16 13:20:29 UTC
Submitter is committer.
Comment 2 rob.kruus 2018-09-06 16:44:17 UTC
Looks fine to me.
Comment 3 Yuri Victorovich freebsd_committer 2018-09-07 02:26:42 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2018-09-07 02:26:54 UTC
A commit references this bug:

Author: yuri
Date: Fri Sep  7 02:26:37 UTC 2018
New revision: 479175
URL: https://svnweb.freebsd.org/changeset/ports/479175

Log:
  devel/py-tzlocal: Update 1.4 -> 1.5.1

  Also change WWW to the proper homepage.

  PR:		230586
  Approved by:	rob.kruus@gmail.com (maintainer)

Changes:
  head/devel/py-tzlocal/Makefile
  head/devel/py-tzlocal/distinfo
  head/devel/py-tzlocal/pkg-descr